.dots {
	position: absolute;
	bottom: 0;
	left: 0;
	display: flex;
	width: 100%;
	padding: 10px 0;
	justify-content: center;
}
.dot {
	border: none;
	width: 16px;
	height: 16px;
	background: #fff;
	border-radius: 50%;
	margin: 0 5px;
	padding: 5px;
	cursor: pointer;
}
.dot:focus {
	outline: none;
}
.dot--active {
	background: #F26564;
}
body.meramin .dot--active {
	background: #77D987;
}
.arrow {
	width: 30px;
	height: 30px;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	fill: #9999;
	cursor: pointer;
	color: #888;
}
.arrow--left {
	left: -32px ;
}
.arrow--right {
	left: auto;
	right: 32px;
}
.arrow--disabled {
	fill: rgba(255, 255, 255, 0.5);
}
.carousel-wrapper {
	width: 1000px;
	margin: 0 auto;
	padding-bottom: 3rem;
	position: relative;
}
.keen-slider {
  display: flex;
  overflow: hidden;
  position: relative;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}
.keen-slider__slide {
  position: relative;
  overflow: hidden;
  width: 100%;
  min-height: 100%;
}
.keen-slider[data-keen-slider-v] {
  flex-wrap: wrap;
}
.keen-slider[data-keen-slider-v] .keen-slider__slide {
  width: 100%;
}
.keen-slider[data-keen-slider-moves] * {
  pointer-events: none;
}
/*# sourceMappingURL=keen-slider.css.map */

/*繧ｿ繝門�繧頑崛縺亥�菴薙�繧ｹ繧ｿ繧､繝ｫ*/
 .tabs {
   width: 1000px;
   margin: 0 auto;
	 text-align: center;
 }

 /*繧ｿ繝悶�繧ｹ繧ｿ繧､繝ｫ*/
 .tab_item {
   width: calc(100%/2 - 8rem);
   display: inline-block;
	 text-align: center;
   transition: all 0.2s ease;
	 background-color: #FFFFFF;
	 color: #CCCCCC;
	 padding: 16px 0;
	 border-radius: 2rem 0 0 2rem;
	 cursor: pointer;
}
.tab_item2 {
	width: calc(100%/2 - 8rem);
	display: inline-block;
	text-align: center;
	transition: all 0.2s ease;
	background-color: #FFFFFF;
	color: #CCCCCC;
	padding: 16px 0;
	border-radius: 0 2rem 2rem 0;
	cursor: pointer;
}

 }
 .tab_item:hover {
	 opacity: 0.75;
 }
 .tab_item2:hover {
	 opacity: 0.75;
 }
 .tab_item span{
	 font-size: 1.8rem;
	 font-weight: 700;
 }
 .tab_item2 span{
	 font-size: 1.8rem;
	 font-weight: 700;
 }

 /*繝ｩ繧ｸ繧ｪ繝懊ち繝ｳ繧貞�縺ｦ豸医☆*/
 input[name="tab_item"] {
   display: none;
 }

 /*繧ｿ繝門�繧頑崛縺医�荳ｭ霄ｫ縺ｮ繧ｹ繧ｿ繧､繝ｫ*/
 .tab_content {
   display: none;
   clear: both;
   overflow: hidden;
	 padding: 0;
	 margin-top: 4rem;
 }
 @media screen and (max-width: 1040px){
	 .tab_content {
		 padding: 0;
	 }
 }


 /*驕ｸ謚槭＆繧後※縺�ｋ繧ｿ繝悶�繧ｳ繝ｳ繝�Φ繝��縺ｿ繧定｡ｨ遉ｺ*/
 #all:checked ~ #all_content,
 #programming:checked ~ #programming_content,
 #design:checked ~ #design_content {
   display: block;
 }

 /*驕ｸ謚槭＆繧後※縺�ｋ繧ｿ繝悶�繧ｹ繧ｿ繧､繝ｫ繧貞､峨∴繧�*/
 .tabs input:checked + .tab_item {
   background-color: #F26564;
   color: #fff;
 }
 .tabs input:checked + .tab_item2 {
	 background-color: #F26564;
	 color: #fff;
 }

 body.meramin .tabs input:checked + .tab_item {
	 background-color: #77D987;
	 color: #fff;
 }
 body.meramin .tabs input:checked + .tab_item2 {
	background-color: #77D987;
	color: #fff;
 }

.top_movie_banner {
	position: fixed;/* 霑ｽ蠕� */
  z-index: 99999;/* 莉悶�隕∫ｴ�縺ｮ荳九↓髫�繧後↑縺�ｈ縺�↓ */
  top: calc(50% - 90px);/* 繝舌リ繝ｼ縺ｮ荳贋ｸ九�菴咲ｽｮ */
  right: 0;/* 繝舌リ繝ｼ縺ｮ蟾ｦ蜿ｳ縺ｮ菴咲ｽｮ */
	width: 74px;
	height: 179px;
}

@media screen and (max-width: 1040px){
	.top_movie_banner {
	  top: calc(50% - 60px);/* 繝舌リ繝ｼ縺ｮ荳贋ｸ九�菴咲ｽｮ */
	  right: 0;/* 繝舌リ繝ｼ縺ｮ蟾ｦ蜿ｳ縺ｮ菴咲ｽｮ */
		width: 50px;
	}
}
